Subject: NNG Eunice Station - Recent Development
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 07:48:00 -0800 (PST)

Today I received the information relayed below regarding activities at the 
Eunice facility.  Judging from the pictures and the description of the work, 
there are compelling indications that former operations at the Eunice 
facility impacted the property owned by Northern Natural Gas.  Please respond 
to the following questions at your earliest convenience:

1) is Texaco aware of the pipeline removal activities; 
2) has the release been stopped and how; 
3) has the extent of impacted soil been determined and does it extend onto 
NNG's property or down to groundwater; and 
4) has the NMOCD been notified. 

I am also concerned that other Texaco pipelines crossing near or through 
NNG's facility may also be in poor condition and should be checked, 
particularly the two lines which cross the southwestern corner of the NNG 
facility near the location of monitor well MW-3 (NNG's well which contains 
PSH).  Your assistance in this matter is appreciated.  I suggest we get 
together sometime in the near future to discuss this recent information.

---------------------- Forwarded by Bret Reich/ET&S/Enron on 03/27/2000 03:33 
PM ---------------------------

	
	From:  George Robinson                           03/27/2000 10:47 AM

To: Larry Campbell/ET&S/Enron@Enron, Bret Reich/ET&S/Enron@ENRON
cc: Team Eunice/ET&S/Enron@Enron 

Subject: NNG Eunice Station - Recent Development

Last week I received a message from the Eunice Team that Dynegy, the current 
owner of the adjacent Texaco Plant, had recently undertaken a project to 
remove a large diameter low pressure sour gas pipeline located just west of 
the NNG facility. The Team took photos of the removed section of pipe and the 
excavated soil. The removed pipe has at least two repair patches and there 
was considerable hydrocarbon stained soil removed from the pipe trench. Four 
of the Team's photos are attached with this message. Also attached is an 
updated diagram indicating the location of the removed section of pipe. The 
diagram is saved in a Microsoft HTML format that may require Microsoft 
Explorer to view. If you have trouble opening the file, refer to the diagram 
recently generated for the letter regarding the excavation activities. The 
location of the removed section runs from the western edge of the pit 
excavation area towards the north-northwest. This places the removed line 
within approximately 50 feet of our monitor well MW-3 (the well which has PSH 
above the water table).